@font-face {
    font-display: swap;
    font-family: "Saira";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/saira-v19-latin-300.eot");
    src: url("../fonts/saira-v19-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/saira-v19-latin-300.woff2") format("woff2"), url("../fonts/saira-v19-latin-300.woff") format("woff"), url("../fonts/saira-v19-latin-300.ttf") format("truetype"), url("../fonts/saira-v19-latin-300.svg#Saira") format("svg");
}

@font-face {
    font-display: swap;
    font-family: "Saira";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/saira-v19-latin-600.eot");
    src: url("../fonts/saira-v19-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/saira-v19-latin-600.woff2") format("woff2"), url("../fonts/saira-v19-latin-600.woff") format("woff"), url("../fonts/saira-v19-latin-600.ttf") format("truetype"), url("../fonts/saira-v19-latin-600.svg#Saira") format("svg");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Saira", Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 300;
}

#wrapper {
    position: relative;
    max-width: 832px;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
}

.logo {
    padding: 1rem 1.35rem;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}

:is(header, .border) {
    border: 1px solid rgba(220, 223, 226, 0.8);
}

article {
    padding: 0 1.875rem 16px;
}

article p:not(.avata p) {
    margin: 0 0 1.25rem;
}

.border {
    margin: 0 -1.875rem 2rem;
}

.details {
    display: flex;
    margin: 1.25rem 1.875rem 1rem;
}

.details div {
    width: 44%;
}

.details p {
    margin: 0 0 0.625rem !important;
}

.details i {
    color: #009ba4;
    display: inline-flex !important;
    justify-content: center;
    width: 20px;
}

.banner {
    position: relative;
}

.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.apply {
    background: #00c2c4;
    color: #363b31 !important;
    display: block;
    text-align: center;
    width: fit-content;
    padding: 0.625rem 1.25rem;
    font-weight: 600;
    font-size: 1.125rem;
    margin: 1.875rem 0 0.625rem auto;
}

.apply:hover {
    background: #00e5e5;
}

@keyframes slidy {
    0% {
        opacity: 0;
    }

    11% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    44% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

:is(.slide, .slide img:nth-of-type(1)) {
    position: relative;
}

.slide img {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    animation: slidy 15s linear 0s infinite normal forwards;
    vertical-align: bottom;
}

.slide img:nth-child(2) {
    animation-delay: 5s;
}

.slide img:nth-child(3) {
    animation-delay: 10s;
}

.avata {
    display: flex;
    align-items: center;
    gap: 16px 26px;
}

:is(h1, h2, strong) {
    font-weight: 600;
}

:is(h1, h2) {
    color: #009ba4;
}

h1 {
    margin: 1.25rem 1.5rem 0.875rem;
    line-height: 1.3;
    font-size: 2.1rem;
}

h2 {
    margin: 2.5rem 0 1.25rem;
    font-size: 2.062rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    color: #00C2C4 !important;
}

ul {
    list-style: none;
    margin: 0 0 16px;
}

ul li {
    padding-left: 1.375rem;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.375rem;
    font-size: 1.5rem;
    line-height: 1;
    font-family: "Arial", Helvetica, sans-serif;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

@media only screen and (max-width:830px) {
    #wrapper {
        margin: 0;
    }

    :is(header, .border) {
        border: none;
    }

    .logo {
        padding: 1rem;
    }

    article {
        padding: 0 1rem 1rem;
    }

    .border {
        margin: 0 -1rem 1rem;
    }

    .details div {
        width: 50%;
    }

    .apply {
        margin: 1.25rem 1.25rem 1.25rem auto;
    }

    :is(h1, .details) {
        margin: 1rem;
    }

    :is(h1, h2) {
        font-size: 1.75rem;
    }

    h2 {
        margin: 1rem 0;
    }

    :is(h1, p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    span {
        white-space: nowrap;
    }
}

@media only screen and (max-width:630px) {
    .details {
        flex-direction: column;
    }

    .details div {
        width: 100% !important;
    }
}

@media only screen and (max-width:500px) {
    :is(h1, h2) {
        font-size: 1.5rem;
    }

    .apply {
        margin: 1rem auto;
    }

    .avata {
        gap: 16px;
    }
}